//Remote code execution vulnerability present in vm2 sandbox
Blockchain News

Remote code execution vulnerability present in vm2 sandbox

The ACSC is aware of a remote code execution vulnerability in vm2 sandbox versions prior to 3.9.11. Affected Australian organisations should apply the available patch immediately.